@charset "ISO-8859-1";

/* Kasoft Typeset documents */

@import url("../index.css");

h2 {
	text-align: left;
}

.vcentre {
	vertical-align: middle;
}

.vbaseline {
	vertical-align: bottom;
}

.footnoterule {
	width: 25%;
}

th {
	text-align: left;
}

@media screen {
	body {
		color: black;
		background: white;
	}
	a {
		color: blue;
		font-decoration: underline;		
	}
	a:visited {
		color: red;
	}
	a:focus:hover {
		color: cyan;
		background: blue;
	}
}
